@charset "utf-8";
/* CSS Document */

body{

font-family: georgia;
margin: 0;
padding: 0;
background-color: #918772;
color: #FFFFFF;
}

a:link { 
  background: none; 
  color: white; 
  text-decoration: none; 
}

a:visited {
  background: none; 
  color: white;
  text-decoration: none;
}

a:hover {
  background: none;
  color: white;
  text-decoration: underline;
}

a img {
  background: none;
  border: none; 
}

.imageInfo{

  width: 200px;
  margin-left: 20px; 
  text-align: left;

}

.imageInfo h4{

	border-top: 1px solid white;
	border-bottom: 1px solid white;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;

}

.top{

	vertical-align: top;


}

#viewer{

	margin: 0 auto;
	padding: 0;
	text-align: center;

}

.zoom{

	z-index: 2;	

}

.print{

	font-family: verdana;
	font-size: 11px;
	margin-top: 15px;
	text-align: right;

}

.links{

	color: white;
	margin-top: 30px;
	text-align: left;
	font-family: verdana;

}

.links ul{

	list-style-position:inside;
	list-style-image:url(../../../upb_corvey/templates/images/whitearrowsmall.png);
	padding-left: 0;	

}

.links li{

	color: white;
	font-size: 12px;

}

.backlink ul{

        list-style-position:inside;
        list-style-image:url(../../../upb_corvey/templates/images/whitearrowsmall.png);
        padding-left: 0;
	font-family: verdana;
}

.backlink li{

        color: white;
	font-weight: bold;
	font-size: 12px;

}


.arrowLeft{

}


.arrowRight{

}

.annotations{

	margin: 15px 0 15px 0;
	font-size: 12px;

}

#description_content{

	color: #505151;

}

#description_content .title{

	color: #990033;
	font-weight:bold;

}

#description_content .head{

	border-bottom: 1px solid black;
	font-weight: bold;

}

#description_content .format{

        font-style:italic;
	margin-bottom: 10px;

}

#description_content p {

	margin:3px;

}

#description_content .marginboth{

	margin: 15px 3px 15px 3px;

}

#description_content .marginbottom{

	margin: 0 3px 15px 3px;

}
